/* General Tag Styles */

#signin_btn{
margin-left:6px;
}

.alert_msg{
position:absolute;
width:335px;
margin:215px 0px 0px 20px !important;
padding:10px;
border:2px solid #ffffff;
background-color:#E73134;
font-weight:bold;
font-size:14px;
z-index:4;
*width:355px;
}

h1,h2,h3,h4,h5,h6 {
	color:#00338e;
font-family:georgia, times, serif;
font-weight:normal !important;
}

h1{ font-size: 1.8em; }

h2{ font-size: 1.6em; }

h3{ font-size: 1.4em; }

h4{ font-size: 1.2em; }

h5{ font-size: 1em; }

h6{ font-size: .9em; }
.large, .large td { font-size: 14px !important; }

#contentdiv{
padding: 15px 5px 10px 5px;
background:#FEFCE9 url(../images/home/watermark.gif) no-repeat scroll center;
*padding: 35px 5px 10px 5px;
}

/* Top Banner and Buttons */

#topbanner{
height:171px !important;
}

#topbanner img{ vertical-align:top; }

#logo_link{
	position:absolute;
	display:block;
	width:390px; height:47px;
	top:5px;
	margin-left:5px;
	text-indent:-9999px;
	text-align:left;
	overflow:hidden;
}

#hampton_flash{
margin-top:-18px !important;
*position:absolute;
*margin-top:-18px !important;
}

.under_flash{
padding-left:50px !important;
padding-top:25px !important;
*margin-top:296px !important;
*padding-top:25px !important;
*padding-left:50px !important;
}

#ql_btn{
}


/* Search */

#search_div {
background:#FFEB67 url(../images/search_bg.gif) no-repeat scroll 0 0;
height:23px;
margin-left:573px;
position:absolute;
top:110px;
width:180px;
*margin-left:-200px;
}

#search_div form {
display:inline;
}

#search_keywords {
background:transparent none repeat scroll 0 0;
border-width:0;
color:#333333;
height:11px;
margin:0px 0 0 1px;
padding-top:6px;
padding-left:8px;
vertical-align:top;
width:136px;
color:#00338E;
*padding:4px 0 0 8px;
}

#search_submit {
background:transparent none repeat scroll 0 0;
border-width:0;
cursor:pointer;
height:22px;
margin-top:0px;
margin-left:3px;
overflow:hidden;
text-indent:999px;
width:22px;
*padding-left:33px;
}



/* Page Tools */

#tools {
	position: relative;
	text-align: right !important;
	left: 550px;
	width: 150px;
	top: 30px;
	padding-right: 0px;
        font-size:11px !important;
}

#tools img{ vertical-align:middle; } 

.bottom{
height:23px !important;
}

/* Menus */

#nav_menus div{
	position:absolute; top:0px; left:0px;
	width:170px;
	margin:-1px 0px 0px 0px;
	background-color:#00539B;
        border:1px solid #ffffff;
        z-index:99 !important;
}

#nav_menus ul {
	list-style-type:none;
	padding:0px;
	margin:0;
}

#nav_menus a {
	display:block; 
	text-decoration:none;
	padding:6px 6px 6px 10px;
	color:#ffffff;
        font-size:12px !important;
}

#nav_menus a:hover{
	background:#00368F;
	color:#EED82F;
}

#dhtmlmenu_97{
width:177px !important;
*width:179px !important;
}


/* Quicklinks */

#ql_menu{
	position:absolute; top:0px; left:0px;
	width:96px;
	margin:-1px 0px 0px 0px;
	background-color:#00539B;
        border:1px solid #ffffff;
}

#ql_menu ul{
	list-style-type:none;
	padding:0px;
	margin:0;
}

#ql_menu a{
	display:block;
	text-decoration:none;
	padding:4px 6px 4px 10px;
	color:#ffffff;
        font-size:11px !important;
}

#ql_menu a:hover{
	background:#00368F;
	color:#EED82F;
}


#signin_menu{
        display:none;
	position:absolute; top:0px; left:0px;
	width:90px;
	margin:-1px 0px 0px 0px;
	background-color:#00539B;
        border:1px solid #ffffff;
        padding:0px;
        z-index:3 !important;
}

#signin_menu ul{ 
margin:0; padding:0; 
}

#signin_menu br{ 
display:none; 
}

#signin_menu li{ 
list-style-type:none;  
}

#signin_menu a{
display:block; 
text-decoration:none;
padding:7px 6px 7px 9px !important;
color:#ffffff;
font-size:11px !important;
}

#signin_menu a:hover, #signin_menu a:hover{
	background:#00368F;
	color:#EED82F;
}